@charset "utf-8";
/* CSS Document */

img {max-width:100%; height:auto;}
@media only screen and (max-width:1330px) {
	.subjects .flex-direction-nav a.flex-prev {left: -50px;}
	.subjects .flex-direction-nav a.flex-next {right: -50px;}
}


@media only screen and (max-width:1230px) {
	.inner_wrap {width:960px;}
	
	.banner .flex-direction-nav {width:960px; margin-left:-480px}
	
	
	.faculitywrap ul li {width:306px; margin-left:20px;}
	.faculitywrap ul li .fac_pic img {height:204px;}
	.faculitywrap ul li .fac_text {min-height:130px;}
	
	.intro_wrap {background-size:cover;}
	
	
	.intro_text {width:470px;}
	.intro_text h2 {font-size:70px;}
	.intro_text h2 strong {font-size:160px;}
	
	.intro_vid {width:470px;}
	.intro_vid img {width:100%; height:auto;}
	
	.intro_wrap2 ul li div {width:auto; padding-right:20px;}
	
	.subjects {width:690px;}
	
	.testimonials .flex-control-nav {width:960px;}
	
	.pricing_wrap ul li {float: left; width: 313px; margin: 30px 0 0 10px;}
	
	.footer1 ul li {width:158px;}
	
	.quick_links {width:300px;}
	.ftr_contact {padding:0 30px;}
	
	
	.educationwrap ul li {width: 300px; margin: 20px 0 20px 20px;}
	/*.educationwrap ul li .fac_text {min-height:170px;}*/
	
	.educationwrap ul li .fac_pic img {height:204px;}
	
	.content_col {width:600px;}
	
	.testimonials_wrap2 {width:600px;}
	
	
	#pmpro_billing_address_fields div {width:50%;}
	#pmpro_billing_address_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:280px;}
	#pmpro_billing_address_fields select {width:300px;}
	
	
	.levels {width:100%;}
	.levels img {width:100%; height:auto}
	.levels .level {width: 66px; height: 74px;}
	
	.levels .level_1 {right: 176px; top: 35px;}
	.levels .level_2 {right: 108px; top: 106px;}
	.levels .level_3 {right: 85px; top: 203px;}
	.levels .level_4 {right: 110px; top: 302px;}
	.levels .level_5 {right: 176px; top: 373px;}
	.levels .level_6 {right: 269px; top: 399px;}
	.levels .level_7 {right: 360px; top: 373px;}
	.levels .level_8 {right: 426px; top: 302px;}
	.levels .level_9 {right: 452px; top: 203px;}
	.levels .level_10 {right: 427px; top: 106px;}
	.levels .level_11 {right: 360px; top: 33px;}
	.levels .level_12 {right: 268px; top: 9px;}
	
	
}


@media only screen and (max-width:1000px) {
	.inner_wrap {width:748px;}	
	
	.topleft span {display:none;}
	
	.mobile_nav {display:block; float:right; cursor:pointer}
	
	#navigation {width:100px; position:relative}
	
	.menu-main-menu-container {display:none; position:absolute; right:0px; top:40px; width:310px; z-index:999; background:#3b99ff}
	#navigation li {width:100%; border-top:1px solid #fff;}
	#navigation li:first-child, #navigation li.signup {border-top:0px;}
	#navigation li a {padding:0 18px;}
	#navigation li:hover > a, #navigation ul ul :hover > a, #navigation a:focus, #navigation li:hover > a, #navigation a:focus, #navigation .current_page_item > a, #navigation .current_page_ancestor > a {border:0px;}
	#navigation li.signup {margin-top: 0px; margin-left: 0px;}
	
	#navigation li.signup a, #navigation li.signup a:hover {border-radius:0px; border:0px;}
	
	.banner .caption .inner_wrap {padding-top:90px;}
	.banner .slides li {height:480px;}
	.banner .caption h3 {font-size:30px; line-height:30px;}
	.banner .caption h4 {font-size:80px; line-height:80px;}
	
	.banner .caption .button {width:280px; margin:28px 10px 0 10px; font-size:16px;}
	.banner .flex-direction-nav {width: 748px; margin-left: -374px;}
	.banner .caption p {padding:0 50px; font-size:16px;}
	
	
	.faculitywrap {padding:40px 0 30px 0;}
	.faculitywrap ul li {margin-left:5px; width:242px}
	.faculitywrap ul li .fac_pic img {height: 161px;}
	.faculitywrap ul li .fac_text {min-height: 160px;}
	
	.intro_text {width:100%;}
	
	.intro_vid {width:100%; text-align:center}
	.intro_vid img {width:auto; max-width:100%;}
	
	.testimonials .flex-control-nav {width:748px;}
	
	.pricing_wrap ul li {width: 246px; margin: 30px 0 0 5px;}
	.pricing_wrap ul li h3 {font-size:30px;}
	.pricing_wrap ul li.monthly span.price, .pricing_wrap ul li.yearly span.price {font-size:65px;}
	
	.testimonials_wrap2 {width: 100%;}
	
	
	.footer1 ul li.title {font-size:20px; padding:0 25px 0 0;}
	.footer1 ul li {width: 126px;}
	
	.quick_links {width:330px; border-right:0px}
	.ftr_contact {padding: 0 0 0 30px; border-right: 0; width: 360px; border-left:1px solid #393939}
	
	.newsletterbox {width:100%; padding-top:20px}
	.newsletterbox h3 {padding-bottom:0px;}
	
	
	.aboutwrap #attachment_48 {width:45% !important;}
	.aboutwrap #attachment_48 img {width:100%; height:auto;}
	
	.aboutwrap .alignright {width:45% !important; height:auto}
	
	.aboutwrap h2 {font-size:30px; line-height:30px;}
	.aboutwrap h2 strong {font-size:40px;}
	
	.contentwrap p {padding:15px 0 0 0;}
	
	
	.educationwrap ul li {width: 369px; margin: 20px 0 20px 10px;}
	.educationwrap ul li .fac_pic img {height: 226px;}
	.educationwrap ul li:nth-child(3n+1) {margin-left:10px;}
	
	.educationwrap ul li:nth-child(2n+1) {margin-left:0px;}
	
	/*.educationwrap ul li .fac_text {min-height: 170px;}*/
	
	.sidebar1 {display:none;}
	
	.content_col {width:100%;}
	
	
	.headingwrap h1 {font-size:30px;}
	
	
	.contact_form {width:100%;}
	
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width:325px;}
	.contact_form .message textarea {width:706px;}
	
	form.pmpro_form label {width: 120px !important;}
	#pmpro_billing_address_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:190px;}
	#pmpro_billing_address_fields select {width:210px;}
	
	
	.mathmaticwrap .sidebar1 {display:none;}
	.mathmaticwrap .content_col {width:100%;}
	.levels {width:600px; float:none; margin:0 auto;}
	
}

@media only screen and (max-width: 768px) {
	.inner_wrap {width:460px;}	
	
	
	.banner {display:none;}
	
	.faculitywrap ul li {width:100%; margin:10px 0;}
	.faculitywrap ul li .fac_pic img {height:auto;}
	.faculitywrap ul li .fac_text {min-height:inherit;}
	
	
	
	.intro_wrap {padding:0px 0 80px 0;}
	.intro_text h2 {font-size:60px;}
	.intro_text h2 strong {font-size:120px;}
	
	
	.intro_wrap2 {padding:20px 0;}
	.intro_wrap2 ul li {width:100%; padding-top:20px;}
	
	.sbjects_information h2 {font-size: 30px;}
	.subjects {width:310px;}
	
	.testimonials .flex-control-nav {width: 460px;}
	
	.pricing_wrap h2 {font-size:30px;}
	.pricing_wrap ul li {width: 100%; margin: 30px 0 0 0px;}
	
	.footer1 ul li.title, .footer1 ul li span {display:none;}
	
	.footer1 {text-align:center;}
	.footer1 ul li {width: auto; border: 0; display: inline-block; float: none; padding: 10px 10px; height:auto; line-height:inherit}
	.footer1 ul li img {width:26px;}
	
	.quick_links {width:100%; padding-left:0px}
	.quick_links ul {padding-left: 15px;}
	.footer2 h3 {padding-bottom:10px;}
	
	.ftr_contact {padding:25px 0 0 0px; border-right: 0; width: 100%; border-left: 0px solid #393939;}
	.ftr_contact .flex_100, .newsletterbox .flex_100 {padding-left:0px;}
	
	.ftr_left {float: left; width: 100%; text-align: center;}
	.footer_right {width:100%; text-align:center; padding-top:15px}
	
	.topleft, .searchbox, .headingwrap .breadcrumbs {display:none;}
	
	
	
	.aboutwrap #attachment_48 {width:100% !important; margin:0px 0 20px 0 !important;}
	
	.educationwrap ul li {width: 100%; margin: 10px 0 10px 0px;}
	
	.educationwrap ul li .fac_text {height:auto;}
	.educationwrap ul li .fac_pic img {height:auto;}
	.educationwrap ul li:nth-child(3n+1) {margin-left:0px}
	
	.content_col iframe {width:100%;}
	
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"] {width: 418px;}
	.contact_form .message textarea {width: 418px;}
	.testimonials_wrap .testimonials {padding: 30px 40px 0 40px;}
	
	
	#loginform {width:100%;}
	#loginform label {width:110px;}
	#loginform input[type="text"], #loginform input[type="password"], #loginform input[type="email"] {width:318px;}
	#loginform .login-remember {margin-left:110px;}
	
	#loginform p {width:460px;}
	#loginform .login-submit {float: left; width: auto; margin-left: 140px;}
	
	form.pmpro_form .input, form.pmpro_form textarea, .input, form.pmpro_form select {width:270px;}
	#pmpro_billing_address_fields div {width:100%;}
	
	#pmpro_payment_information_fields h3 {font-size:24px;}
	.pmpro_thead-msg {font-size:12px; width:100% !important;}
	
	#pmpro_billing_address_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:290px;}
	#pmpro_billing_address_fields select {width:310px;}
	
	
	#pmpro_payment_information_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:210px;}
	
	form.pmpro_form .pmpro_submit span { margin: 15px 0 0 130px !important;}
	
	.lavels_wrap h3 {font-size:24px; padding-bottom:10px}
	.levels {width:310px; float:none; margin:0 auto;}
	.levels .level hr, .levels .level span {display:none;}
	.levels .level {width: 35px; height: 38px;}
	
	.levels .level_1 {right: 91px; top: 18px;}
	.levels .level_2 {right: 56px; top: 54px;}
	.levels .level_3 {right: 43px; top: 105px;}
	.levels .level_4 {right: 56px; top: 156px;}
	.levels .level_5 {right: 91px; top: 192px;}
	.levels .level_6 {right: 138px; top: 206px;}
	.levels .level_7 {right: 185px; top: 192px;}
	.levels .level_8 {right: 220px; top: 156px;}
	.levels .level_9 {right: 233px; top: 105px;}
	.levels .level_10 {right: 220px; top: 54px;}
	.levels .level_11 {right: 185px; top: 17px;}
	.levels .level_12 {right: 138px; top: 4px;}
		
}

@media only screen and (max-width: 480px) {
	.inner_wrap {width:310px;}
	
	.topright {font-size:10px;}
	.topright ul li a {padding:0 4px;}
	.topright ul li.signin a {padding:0 4px; background:none; font-size:10px;}
	
	.logo {width:150px;}
	
	.accord i {margin-right:5px;}
	.accord h4 {font-size:14px; text-transform:none;}
	.accord .content {padding:20px;}
	
	.subjects .flex-direction-nav a.flex-next {right:0px;}
	.subjects .flex-direction-nav a.flex-prev {left:0px;}
	
	.testimonials_wrap .inner_wrap {position: relative; padding: 40px 0 70px 0; text-align: center;}
	.testimonials .flex-control-nav {width: 310px;}
	.testimonials p {font-size:14px; line-height:20px;}
	
	.intro_text h2 {font-size: 40px;}
	.intro_text h2 strong {font-size: 80px;}
	
	
	.sbjects_information h2, .testimonials_wrap h3, .pricing_wrap h2 {font-size:24px;}
	
	.aboutwrap .alignright {width:100%;}
	#attachment_209 {width:100%; height:auto;}
	#attachment_209 img {width:100%; height:auto;}
	
	.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"], .contact_form .message textarea {width:268px;}
	
	form.pmpro_form label {width: 100% !important; text-align: left !important;}
	#pmpro_billing_address_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:270px;}
	#pmpro_billing_address_fields select {width:270px;}
	#pmpro_payment_information_fields input[type="text"], #pmpro_billing_address_fields input[type="password"], #pmpro_billing_address_fields input[type="email"] {width:200px;}
	form.pmpro_form .pmpro_submit span {margin:15px 0 0 0px !important;}
	
	.headingwrap h1 {font-size:24px;}
	
}